using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using Microsoft.VisualC;

[StructLayout(LayoutKind.Sequential, Size = 31)]
[MiscellaneousBits(65)]
[DebugInfoInPDB]
[NativeCppClass]
[UnsafeValueType]
internal struct _0024_TypeDescriptor_0024_extraBytes_23
{
}
[StructLayout(LayoutKind.Sequential, Size = 28)]
[NativeCppClass]
[DebugInfoInPDB]
[UnsafeValueType]
[MiscellaneousBits(65)]
internal struct _0024_TypeDescriptor_0024_extraBytes_20
{
}
[StructLayout(LayoutKind.Sequential, Size = 30)]
[DebugInfoInPDB]
[UnsafeValueType]
[NativeCppClass]
[MiscellaneousBits(65)]
internal struct _0024_TypeDescriptor_0024_extraBytes_22
{
}
